[SM-Grimoire-Bugs] [Bug 14555] Seamonkey 1.1.9 requires a security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jul 2 15:57:11 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14555


gsherwood at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?, integrate, to,
                   |                            |stable-rc, grimoire?, fixed,
                   |                            |in, lesser, branch+




------- Additional Comments From gsherwood at sourcemage.org  2008-07-02 14:57 -------
Updated in test with commit e3b68b7027004246a22db6c98f0cab954429030c

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list